div.ccm-block-feature-item.feat p {

    margin-left: 0 !important; 

}

div.ccm-block-feature-item.feat i {

    margin-right: 0;

}

div.ccm-block-feature-item.feat {

	padding: 20px;

    width: -webkit-fill-available;



}

div.ccm-block-feature-item.feat .fttitle { 
	position: relative; display: block; padding-left: 55px; }
div.ccm-block-feature-item.feat .fttitle .fticon { 
	position: absolute;
    left: 0;
    width: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    aspect-ratio: 1 / 1;
    text-align: center;
	font-size: 2rem; }

div.ccm-block-feature-item.feat .ccm-block-feature-text p { margin: 0 !important; }





div.ccm-block-feature-item.feat { margin-bottom:  0 !important;}



div.ccm-block-feature-item.feat div.ccm-block-feature-image { 

    box-sizing: revert;

    font-size: 2rem;

    aspect-ratio: 1 / 1;

	overflow: hidden;

    display: flex;

    text-align: center;

    counter-increment: section;

    content: counters(section,"") /*"."*/;

    background: none;

    font-family: 'Bevan', sans-serif;

    font-weight: bold;

    z-index: auto;

    min-width: 50px;

	margin: 0 0 15px 0;

    align-items: center;

    justify-content: center;

	max-width: 100px; 

} 



@media screen and (max-width: 1000px)

{

	

	div.ccm-block-feature-item.feat div.ccm-block-feature-image { margin-left: 0; }

	

}